=== debian/control ===
Source: golang-gopkg-libgit2-git2go.v27
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11), golang-any, dh-golang, pkg-config, libgit2-dev (>> 0.27~)
Standards-Version: 4.1.4
Homepage: https://github.com/libgit2/git2go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-libgit2-git2go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-libgit2-git2go.git
XS-Go-Import-Path: gopkg.in/libgit2/git2go.v27
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-libgit2-git2go.v27-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, pkg-config, libgit2-dev (>> 0.27~)
Description: Go bindings for libgit2
 libgit2 is a portable, pure C implementation of the Git distributed version
 control system core methods provided as a re-entrant link-able library with a
 solid API.
 .
 This package provides the bindings of libgit2 for the Go programming language.
